@echo off
echo Restoring original rocket sprites...

dmgraph rocka0   -s rocket\misla0.gif
dmgraph misla1   -s rocket\misla1.gif
dmgraph misla5   -s rocket\misla5.gif
dmgraph misla6a4 -s rocket\misla6a4.gif
dmgraph misla7a3 -s rocket\misla7a3.gif
dmgraph misla8a2 -s rocket\misla8a2.gif

echo Sprite changes completed.
